{
  "name": "frozen-site",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "run-server": "browser-sync start -s -f . --no-notify --host localhost --port 8080",
    "build-css": "node-sass --include-path scss scss/main.scss css/main.css",
    "watch-css": "nodemon -e scss -x \"npm run build-css\"",
    "dev": "npm-run-all -p watch-css run-server"
  },
  "author": "Ricky",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.3",
    "live-server": "^1.2.1",
    "node-sass": "^4.11.0",
    "nodemon": "^1.18.10",
    "npm-run-all": "^4.1.5"
  }
}
